1. jbruijne's Avatar
    The new update for cydia is available, but it ain't working...
    You can't install it... it just says:

    NOTE: The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed

    Someone knows what to do?
    2009-06-24 07:18 PM
LINK TO POST COPIED TO CLIPBOARD